
Almirah.Code - CodeTask #36

Feature # 35 (Closed): Anchors for Controlled Items

Implement Anchors for Controlled Items

02/16/2024 09:35 AM - Oleksandr Ivanov

Status: Closed Start date: 02/16/2024

Priority: Normal Due date: 02/23/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:00 hour

Target version: 0.0.8 Spent time: 3:00 hours

Description

Improve the navigation as suggested in parent item.

History

#1 - 02/16/2024 09:36 AM - Oleksandr Ivanov

- Status changed from New to In Progress

#2 - 02/17/2024 03:46 PM - Oleksandr Ivanov

- Status changed from In Progress to Feedback

- % Done changed from 0 to 80

Implemented in (f3e18498)

#3 - 02/17/2024 03:49 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/10
